/*
**
** PARSEURL.CMD - Sample REXX script which is executed whenever an URL needs
**                to be processed. The script must return "" if the URL should
**                not be processed by inetadv, or return the URL to be processed.
*/
Parse Arg url

if (substr(url, 1, 6) = "ftp://" & right(url, 1) <> "/" & right(url,3) <> "txt") then do
   'start /F /N "FTP Client" f:\download\ncftp\ncftp.exe' url
   return ""
end

return url
